This GUI requires the INA228EVM, INA229EVM, INA237EVM, INA238EVM, or the INA239EVM and either an SCB (preferred) or PAMB Controller.



\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*IMPORTANT\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*                                                      
For first-time use with a PAMB Controller, follow the User's Guide

instructions to update the EVM firmware manually.

To use this GUI with the PAMB Controller and SENS064A EVMs, set 

SW1 on the EVM to CS3 and set the GUI switch setting to CS1. Note 

that with this configuration, only one EVM can be used at a time.                                                                                                      
\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*

To start, please plug the EVM board into your computer's USB port and close this README.md file.

The GUI should automatically connect with your EVM.  
* You can click the ![](images/disconnected.gif) button in the status bar at the bottom of the GUI to connect to the EVM.
* 
Once connected, clicking on the ![](images/connected.gif) button in the status bar will disconnect from the EVM.

To see this readme again once it has been closed, please select Help / View README.md